/* line 9, ../sass/common_utility.scss */
.form-item {
  margin: 0;
}

/* line 13, ../sass/common_utility.scss */
.panels-flexible-row,
.panels-flexible-region-inside {
  padding: 0;
}

/* line 18, ../sass/common_utility.scss */
tbody {
  border: none;
}

/* line 22, ../sass/common_utility.scss */
.node-unpublished {
  background: transparent;
}

/* line 33, ../sass/common_utility.scss */
body img {
  display: inline-block;
  width: auto;
  max-width: 100%;
  height: auto;
}
/* line 41, ../sass/common_utility.scss */
body a:link {
  color: #000000;
  text-decoration: none;
}
/* line 45, ../sass/common_utility.scss */
body a:visited {
  color: #000000;
  text-decoration: none;
}
/* line 49, ../sass/common_utility.scss */
body a:active {
  color: #000000;
  text-decoration: none;
}
/* line 53, ../sass/common_utility.scss */
body a:hover {
  color: #000000;
  text-decoration: underline;
}
/* line 60, ../sass/common_utility.scss */
body.node-type-advanced-page #header {
  margin-bottom: 2em;
}
/* line 67, ../sass/common_utility.scss */
body .body-wrapper a:link {
  color: #000000;
  text-decoration: underline;
}
/* line 71, ../sass/common_utility.scss */
body .body-wrapper a:visited {
  color: #434343;
  text-decoration: underline;
}
/* line 75, ../sass/common_utility.scss */
body .body-wrapper a:active {
  color: #000000;
  text-decoration: underline;
}
/* line 79, ../sass/common_utility.scss */
body .body-wrapper a:hover {
  color: #434343;
  text-decoration: none;
}
/* line 86, ../sass/common_utility.scss */
body p a:link {
  font-weight: bold;
}

/* line 92, ../sass/common_utility.scss */
h1 {
  font-size: 2.77778rem;
  margin-bottom: 0.26667em;
  margin-top: 0;
  padding: 0;
  line-height: 1.3em;
  font-weight: normal;
  color: #434343;
}
/* line 95, ../sass/common_utility.scss */
h1#page-title {
  margin: 0.5em 0;
}

/* line 100, ../sass/common_utility.scss */
div.section > h1#page-title {
  max-width: 1185px;
  margin: 0 auto;
  margin-bottom: 0.5em;
  text-align: left;
}

/* line 107, ../sass/common_utility.scss */
body.node-type-advanced-page h1#page-title {
  margin-top: 0.7em;
  margin-bottom: 1.5em;
}

/* line 112, ../sass/common_utility.scss */
h2 {
  font-size: 1.66667rem;
  color: #333333;
  font-weight: normal;
  margin: 0.8em 0 0.8em;
  line-height: 1.2em;
}

/* line 116, ../sass/common_utility.scss */
h3 {
  margin: 0 0 0.6em;
  font-size: 1.33333rem;
  color: #434343;
  font-weight: normal;
  line-height: 1.2em;
}

/* line 120, ../sass/common_utility.scss */
p {
  margin: 0 0 1em 0;
}

/* line 124, ../sass/common_utility.scss */
blockquote {
  font-style: italic;
}

/* line 128, ../sass/common_utility.scss */
.edit-link {
  text-align: right;
}
/* line 131, ../sass/common_utility.scss */
.edit-link a:link, .edit-link a:visited {
  background: #666;
  padding: 2px 4px;
  border-radius: 8px;
  color: #fff;
  text-decoration: none;
  font-size: 10px;
  text-transform: uppercase;
}
/* line 141, ../sass/common_utility.scss */
.edit-link a:hover {
  background: #aaa;
}

/* line 151, ../sass/common_utility.scss */
#messages {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
}

/* line 157, ../sass/common_utility.scss */
.messages,
#block-site-workbench-moderation-site-workbench-moderation-info,
.block-site-offline {
  font-family: arial, san-serif;
  clear: both;
  width: auto;
  overflow: hidden;
  font-size: 1.0em;
  margin: 20px 0 20px 0;
  padding: 14px 20px;
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
/* line 172, ../sass/common_utility.scss */
.messages a:link, .messages a:visited,
#block-site-workbench-moderation-site-workbench-moderation-info a:link,
#block-site-workbench-moderation-site-workbench-moderation-info a:visited,
.block-site-offline a:link,
.block-site-offline a:visited {
  color: #fff;
  text-decoration: underline;
}
/* line 177, ../sass/common_utility.scss */
.messages.status,
#block-site-workbench-moderation-site-workbench-moderation-info.status,
.block-site-offline.status {
  background-color: green;
  color: #fff;
}
/* line 182, ../sass/common_utility.scss */
.messages.status-added-to-cart,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart,
.block-site-offline.status-added-to-cart {
  color: #000;
  margin-bottom: 2em;
  padding: 0;
}
/* line 187, ../sass/common_utility.scss */
.messages.status-added-to-cart ul,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart ul,
.block-site-offline.status-added-to-cart ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 192, ../sass/common_utility.scss */
.messages.status-added-to-cart ul li,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart ul li,
.block-site-offline.status-added-to-cart ul li {
  display: block;
  padding: 0;
}
/* line 198, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row,
.block-site-offline.status-added-to-cart .added-to-cart-row {
  overflow: hidden;
  background-color: green;
  display: table;
  width: 100%;
  margin-bottom: 30px;
}
/* line 205, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row .links,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links,
.block-site-offline.status-added-to-cart .added-to-cart-row .links {
  display: table-cell;
  text-align: right;
  padding: 14px 20px;
}
@media screen and (max-width: 600px) {
  /* line 205, ../sass/common_utility.scss */
  .messages.status-added-to-cart .added-to-cart-row .links,
  #block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links,
  .block-site-offline.status-added-to-cart .added-to-cart-row .links {
    display: block;
    padding-top: 0;
    text-align: center;
  }
}
/* line 216, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row .links ul li,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links ul li,
.block-site-offline.status-added-to-cart .added-to-cart-row .links ul li {
  display: inline-block;
}
@media screen and (min-width: 601px) and (max-width: 980px) {
  /* line 216, ../sass/common_utility.scss */
  .messages.status-added-to-cart .added-to-cart-row .links ul li,
  #block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links ul li,
  .block-site-offline.status-added-to-cart .added-to-cart-row .links ul li {
    display: block;
  }
  /* line 222, ../sass/common_utility.scss */
  .messages.status-added-to-cart .added-to-cart-row .links ul li:last-child,
  #block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links ul li:last-child,
  .block-site-offline.status-added-to-cart .added-to-cart-row .links ul li:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 980px) {
  /* line 216, ../sass/common_utility.scss */
  .messages.status-added-to-cart .added-to-cart-row .links ul li,
  #block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links ul li,
  .block-site-offline.status-added-to-cart .added-to-cart-row .links ul li {
    margin-bottom: 10px;
  }
}
/* line 232, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row .links a:link, .messages.status-added-to-cart .added-to-cart-row .links a:visited,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links a:link,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links a:visited,
.block-site-offline.status-added-to-cart .added-to-cart-row .links a:link,
.block-site-offline.status-added-to-cart .added-to-cart-row .links a:visited {
  white-space: nowrap;
  color: #000;
  background: #efefef;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 3px;
  margin-left: 10px;
}
/* line 241, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row .links a:link:hover, .messages.status-added-to-cart .added-to-cart-row .links a:visited:hover,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links a:link:hover,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .links a:visited:hover,
.block-site-offline.status-added-to-cart .added-to-cart-row .links a:link:hover,
.block-site-offline.status-added-to-cart .added-to-cart-row .links a:visited:hover {
  text-decoration: underline;
}
/* line 247, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row .message,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .message,
.block-site-offline.status-added-to-cart .added-to-cart-row .message {
  display: table-cell;
  padding: 14px 20px;
  font-size: 18px;
  color: #fff;
  vertical-align: middle;
}
@media screen and (max-width: 600px) {
  /* line 247, ../sass/common_utility.scss */
  .messages.status-added-to-cart .added-to-cart-row .message,
  #block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .message,
  .block-site-offline.status-added-to-cart .added-to-cart-row .message {
    display: block;
    text-align: center;
  }
}
/* line 259, ../sass/common_utility.scss */
.messages.status-added-to-cart .added-to-cart-row .message ul,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .added-to-cart-row .message ul,
.block-site-offline.status-added-to-cart .added-to-cart-row .message ul {
  list-style: none;
  margin: 0;
}
/* line 266, ../sass/common_utility.scss */
.messages.status-added-to-cart a:link, .messages.status-added-to-cart a:visited,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart a:link,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart a:visited,
.block-site-offline.status-added-to-cart a:link,
.block-site-offline.status-added-to-cart a:visited {
  text-decoration: none;
  color: #000;
}
/* line 271, ../sass/common_utility.scss */
.messages.status-added-to-cart .row-also-like-wrapper,
#block-site-workbench-moderation-site-workbench-moderation-info.status-added-to-cart .row-also-like-wrapper,
.block-site-offline.status-added-to-cart .row-also-like-wrapper {
  background-color: #efefef;
  margin: 1em 0 0 0;
  padding: 2em 1em 0 1em;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  margin-bottom: 2em;
}
/* line 282, ../sass/common_utility.scss */
.messages.error,
#block-site-workbench-moderation-site-workbench-moderation-info.error,
.block-site-offline.error {
  background-color: #C10335;
  color: #fff;
}
/* line 287, ../sass/common_utility.scss */
.messages.warning,
#block-site-workbench-moderation-site-workbench-moderation-info.warning,
.block-site-offline.warning {
  background-color: #ff7;
  color: #434343;
}
/* line 291, ../sass/common_utility.scss */
.messages.warning a:link, .messages.warning a:visited,
#block-site-workbench-moderation-site-workbench-moderation-info.warning a:link,
#block-site-workbench-moderation-site-workbench-moderation-info.warning a:visited,
.block-site-offline.warning a:link,
.block-site-offline.warning a:visited {
  color: #434343;
}
/* line 296, ../sass/common_utility.scss */
.messages ul,
#block-site-workbench-moderation-site-workbench-moderation-info ul,
.block-site-offline ul {
  margin: 0;
}
/* line 300, ../sass/common_utility.scss */
.messages .krumo-root,
#block-site-workbench-moderation-site-workbench-moderation-info .krumo-root,
.block-site-offline .krumo-root {
  color: #434343;
}

/* line 309, ../sass/common_utility.scss */
body.page-cart .messages .added-to-cart-row .links, body.page-checkout .messages .added-to-cart-row .links {
  display: none;
}
/* line 314, ../sass/common_utility.scss */
body.page-cart .messages .row-also-like-wrapper, body.page-checkout .messages .row-also-like-wrapper {
  display: none;
}

/* line 321, ../sass/common_utility.scss */
#block-site-workbench-moderation-site-workbench-moderation-info {
  background-color: #ff8c00;
  color: #fff;
}

/* line 326, ../sass/common_utility.scss */
.block-site-offline {
  background-color: #ff8c00;
  color: #fff;
}

/* line 335, ../sass/common_utility.scss */
div.tabs {
  max-width: 1184px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
  line-height: 1em;
}
/* line 342, ../sass/common_utility.scss */
div.tabs ul.tabs, div.tabs ul.ui-tabs-nav {
  margin: 16px auto;
  list-style: none;
  padding: 0 0 10px 0;
  font-weight: normal;
  text-transform: uppercase;
  width: 100%;
  overflow: hidden;
}
/* line 351, ../sass/common_utility.scss */
div.tabs ul.tabs li, div.tabs ul.ui-tabs-nav li {
  float: left;
}
/* line 356, ../sass/common_utility.scss */
div.tabs ul.tabs li a, div.tabs ul.ui-tabs-nav li a {
  font-family: arial, san-serif;
  font-size: 11px;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  background-color: #bbb;
  margin-right: 5px;
  padding: 4px 10px;
  height: auto;
  border: 0;
  border-radius: 11px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
}
/* line 359, ../sass/common_utility.scss */
div.tabs ul.tabs li a.active, div.tabs ul.ui-tabs-nav li a.active {
  color: #fff;
  background: #333;
  border: 0;
}
/* line 363, ../sass/common_utility.scss */
div.tabs ul.tabs li a:hover, div.tabs ul.tabs li a:hover.active, div.tabs ul.ui-tabs-nav li a:hover, div.tabs ul.ui-tabs-nav li a:hover.active {
  color: #fff;
  background: #333;
  border: 0;
}
/* line 370, ../sass/common_utility.scss */
div.tabs ul.tabs li.ui-state-active a, div.tabs ul.ui-tabs-nav li.ui-state-active a {
  background: #666;
  border: 0;
}
/* line 377, ../sass/common_utility.scss */
div.tabs ul.tabs li:hover a, div.tabs ul.ui-tabs-nav li:hover a {
  background: #666;
  border: 0;
}
/* line 383, ../sass/common_utility.scss */
div.tabs ul.tabs.secondary, div.tabs ul.ui-tabs-nav.secondary {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  overflow: hidden;
}
/* line 390, ../sass/common_utility.scss */
div.tabs ul.tabs.secondary li a, div.tabs ul.ui-tabs-nav.secondary li a {
  color: #666;
  background: none;
  margin-right: 20px;
  padding: 0;
  border-radius: none;
  -moz-border-radius: none;
  -webkit-border-radius: none;
  text-decoration: none;
}
/* line 400, ../sass/common_utility.scss */
div.tabs ul.tabs.secondary li a:hover, div.tabs ul.ui-tabs-nav.secondary li a:hover {
  text-decoration: underline;
}
/* line 406, ../sass/common_utility.scss */
div.tabs ul.tabs.secondary li.active a, div.tabs ul.ui-tabs-nav.secondary li.active a {
  color: #434343;
}
/* line 410, ../sass/common_utility.scss */
div.tabs ul.tabs.secondary li a:hover, div.tabs ul.ui-tabs-nav.secondary li a:hover {
  text-decoration: underline;
}

/* line 419, ../sass/common_utility.scss */
ul.tabs.secondary li a {
  padding: 1px 8px;
}
/* line 422, ../sass/common_utility.scss */
ul.tabs.secondary li a.active {
  color: #fff;
  background: #333;
  border: 0;
}

/* line 435, ../sass/common_utility.scss */
#footer #block-search-form .form-type-textfield {
  margin-bottom: 1em;
  display: inline-block;
}
